<?php
include("loginkey.php");//引入权限检测文件
include("include/config.php");//引入公共变量文件
include("include/common.php");//引入公共函数文件
$lm_id = cinput($_POST['lm_id']);
$lm_nmid = cinput($_POST['lm_nmid']);
$lm_nmname = cinput($_POST['lm_nmname']);
$lm_setname = cinput($_POST['lm_setname']);
$lm_nmseo = cinput($_POST['lm_nmseo']);
$lm_action = cinput($_POST['lm_action']);


    $updatestr="update limao_nm set lm_nmname='".mysql_real_escape_string($lm_nmname)."',lm_setname='".mysql_real_escape_string($lm_setname)."',lm_nmseo='".mysql_real_escape_string($lm_nmseo)."',lm_action='".mysql_real_escape_string($lm_action)."' where lm_id=". intval($lm_id);
    limaors($updatestr);
    viewmsg('栏目信息修改成功啦！','list_namo.php');


?>